0 Flares 0 Flares ×






In the Future…

Coming Soon plugin is already in use on some of our regular clients websites and we know that the next think they want is to have a nice new features.

Requirements

If you want to use Coming Soon plugin, all you need to do is install WordPress 3.0+, and install the plugin.

0 Flares Twitter 0 Facebook 0 Google+ 0 Pin It Share 0 LinkedIn 0 Email -- 0 Flares ×

Leave a Reply

Your email address will not be published. Required fields are marked *